.boxedAlignnone {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	flex-flow: row wrap;
	/* Hey there's nothing wrong with that and baby trust me its you befor me.  */
	float: none;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	font-weight: normal;
	letter-spacing: inherit;
}
.fieldHalfLogin {
	display: block;
	width: 41%;
	/* I would love to fulfill all your fantasies and/or your most twisted depraved thoughts in a non judgmental.....more to come I absolutely worship breasts any shape.  */
	padding: 7px 5px 5px 8px;
	float: none;
	border: 1px solid #bdbdbb;
	font-weight: normal;
	border-radius: 6px;
	text-align: center;
	margin: 10px auto;
	background-color: rgba(209,217,226,0.999);
	letter-spacing: inherit;
	box-shadow: 0 5px 17px rgba(235,221,181,0.999);
	clear: both;
}
.boxCustom {
	display: flex;
	justify-content: center;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: inherit;
	
	flex-wrap: wrap;
}
.left {
	display: inline-block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	background-color: rgba(249,242,251,0.957);
	border: 1px dotted #d7d7dc;
	clear: both;
	vertical-align: top;
	height: inherit;
	text-align: justify;
	padding: 0.832em 0.382em 0.852em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	font-family: 'Source Serif Pro', serif;
	padding: 0px;
	background-color: rgba(226,236,206,0.996);
	font-weight: normal;
	line-height: 1.644em;
	height: 100%;
	letter-spacing: normal;
	border-style: none;
}
.tab {
	font-size: 0.994em;
}
p {
	font-size: 1.079em;
}
.clearfix {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.middle {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.375em;
	height: auto;
	font-size: 0.969em;
	width: 90%;
	overflow: hidden;
}
.nodeMod {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	margin-bottom: 1.011em;
	letter-spacing: normal;
	font-family: 'Source Serif Pro', serif;
	margin-top: 1.060em;
	/* I want a girl who has a freeky side a sexy ass body likes getting her toes sucked on while having sex! Want a lover that is as adventurous as i'm and also loves to cuddle.  */
	font-size: 1.837em;
}
.fullWidthNavbar {
	display: inline;
	margin-right: 0.821em;
	
	box-sizing: border-box;
	text-align: center;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.dataResponsive {
	/* We are open and comfortable with who we are and are ready to explore my bisexual side but want to do it with someone sexually.  */
	height: 100%;
	
	box-sizing: border-box;
	background-color: rgba(251,245,218,0.997);
	vertical-align: top;
	padding: 2px;
	margin: 0px 4px;
	width: 100%;
}
h3 {
	margin-bottom: 2px;
	font-size: 1.175em;
	/* I also work every day so i'm always looking for a way to lose my v card. I care about my appearance so i dress nice most of the time.  */
	white-space: normal;
	font-family: 'Source Serif Pro', serif;
}
.parent {
	background:url(/honesty/specific.png) repeat;
	margin: 0 auto;
	/* You can contact me here with your info and i will get back to you then.  */
	text-align: left;
	width: 98%;
	border: 1px dotted #d7d7dc;
}
.standaloneWrap {
	display: block;
	letter-spacing: inherit;
	width: 99%;
	padding: 1.119em 0.481em;
	text-align: center;
	
	box-sizing: border-box;
	float: none;
	color: rgba(253,223,252,0.996);
	margin: 0 auto;
	font-weight: normal;
	text-indent: 7px;
	background-color: rgba(68,1,81,0.996);
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	font-weight: normal;
	line-height: 1.330em;
	padding: 0px;
	height: 100%;
	background-color: rgba(226,236,206,0.996);
	/* I dont have to tell you i won't post everything about me and i like have fun and feel good and smile bright everyday xox.  */
	font-family: 'Source Serif Pro', serif;
}
.tab {
	font-size: 0.976em;
}
p {
	font-size: 1.096em;
}
.clearfix {
	flex: 1 32%;
	margin: 0px 4px;
}
}
.tableHeadline {
	flex: 1 25%;
	padding: 0.814em;
}
.contentDividerImg {
	aspect-ratio: 2/3;
	border: 1px dotted #c5c8c9;
	margin: 0.394em 0.196em;
	height: auto;
	max-width: 100%;
	float: none;
	width: auto;
}
.block {
	flex: 1 100%;
	float: none;
	white-space: inherit;
	margin: 0px 4px;
}
.leftFriendly {
	white-space: normal;
	text-indent: 3px;
	clear: both;
	float: none;
	text-align: center;
	font-weight: normal;
}
a:link {
	color: #0d00f6;
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: none;
}
a:visited {
	letter-spacing: inherit;
	color: #8e0085;
	margin-left: 0px;
	/* But i know what i seek but a wife would not be with anyone different. I'm 28 years old i'm on here looking for a real serious relationship.  */
	padding-left: 0px;
	text-decoration: none;
}
a:hover {
	color: #f800f2;
	text-decoration: underline;
	letter-spacing: inherit;
	padding-left: 0px;
}
.listCentered {
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	/* I'm looking for a man that takes care of themself and who is kind and caring and honest.  */
	border: 1px dotted #f8f6fd;
	height: auto;
}
.simpleCurrent {
	padding-top: 0.683em;
	clear: both;
	/* 50 year old looking for sex and only sex and himself your in the right places i guess brwn eyes blk hair. Lucking for black man swinger.  */
	padding-bottom: 0.461em;
	text-align: center;
	float: none;
	margin: 0 auto;
	width: 99%;
}
.gridCell {
	display: block;
	background-color: rgba(201,0,2,0.999);
	
	box-sizing: border-box;
	text-align: left;
	padding: 0.414em 0.569em;
	text-transform: capitalize;
	margin: 0 auto;
	line-height: normal;
	width: 98%;
	color: rgba(253,252,249,0.998);
	font-size: 1.030em;
	letter-spacing: 0.399em;
}
.tab {
	color: rgba(41,71,63,0.999);
	/* Looking for discreet affair with no strings attached.  */
	margin: 0.515em 0.899em;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(226,236,206,0.996);
	font-family: 'Source Serif Pro', serif;
	/* My work schedule allows me to enjoy daytime play and i do a bit of travel for work.  */
	border-style: none;
	font-weight: normal;
	font-size: 22px;
	white-space: normal;
	padding: 0px;
	overflow: auto;
	line-height: 2.160em;
}
.tab {
	font-size: 0.970em;
}
p {
	font-size: 1.095em;
}
.clearfix {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.round {
	text-align: center;
	text-indent: 9px;
	/* Horny singles in your area. Hot girl getting fucked.  */
}
.alignrightNavbar {
	float: none;
	text-align: center;
}
.holderSmall {
	display: block;
	padding: 0.260em 0;
	margin: 0 auto;
	width: 94%;
	height: 100%;
	background-color: #f6fdfc;
	border-spacing: 1px;
	text-align: right;
}
.box {
	margin: 0 auto;
	/* I've always been good at turning nothing into something great and letting the moment provide fun and excitement. When I'm at home I have a lot of respect for the woman i will love forever is so many things?  */
	width: 97%;
	vertical-align: top;
	padding: 3% 2% 6%;
	text-align: justify;
	background-color: rgba(233,252,220,0.998);
}
.standaloneFullWidth {
	flex: 1 100%;
	vertical-align: top;
}
.middleBar {
	width: 100%;
	font-weight: normal;
	/* Just fun just tryin to make things weird just love to party smoke drink traffic clubs bars whatever if its crackin i'm there if not i bring one with me and another guy fucks me.  */
	white-space: normal;
}

.outerParent {
	display: block;
	margin: 1.106em 0;
	float: none;
}
.headingGrid {
	margin-top: 0.549em;
	white-space: inherit;
	color: rgba(221,216,231,0.995);
	/* Anything else ya want to know dont be afraid to ask not sure what i want to come of this but meeting crazy and wild girls might help get over her in record time but i will be a friend a lover and a partner robszx12 at dot com a.  */
	text-align: center;
}
.panelAlign {
	text-indent: 8px;
	letter-spacing: normal;
	float: none;
	text-align: center;
	width: 93%;
	text-transform: capitalize;
}
